From: Lev Lamberov <dogsleg@debian.org>
Subject: Do not search for virtualenvwrapper.el in the parent directory

This patch fixes tests, so virtualenvwrapper.el is not loaded from the
parent directory.

--- a/test/virtualenvwrapper-test.el
+++ b/test/virtualenvwrapper-test.el
@@ -1,6 +1,7 @@
 ;; Rudimentary test suite for virtualenvwrapper.el
 
-(load (expand-file-name "virtualenvwrapper.el" default-directory))
+;; (load (expand-file-name "virtualenvwrapper.el" default-directory))
+(require 'virtualenvwrapper)
 (require 's)
 (require 'noflet)
 (require 'with-simulated-input)
